API uç noktası:
https://googleadsense.com.tr/api/v1/websites
İstek örneği:
curl --location --request GET 'https://googleadsense.com.tr/api/v1/websites' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
searchsearch_bydomain. Varsayılan: domain.sort_byid, Alan adı için domain, Puan için reports_avg_score, Raporlar için reports_count. Varsayılan: id.sortdesc, Artan için asc. Varsayılan: desc.per_page10, 25, 50, 100. Varsayılan: 10.API uç noktası:
https://googleadsense.com.tr/api/v1/websites/{id}
İstek örneği:
curl --location --request GET 'https://googleadsense.com.tr/api/v1/websites/{id}' \ --header 'Accept: application/json' \ --header 'Authorization: Bearer {api_key}'
API uç noktası:
https://googleadsense.com.tr/api/v1/websites/{id}
İstek örneği:
curl --location --request PUT 'https://googleadsense.com.tr/api/v1/websites/{id}' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --header 'Authorization: Bearer {api_key}'
privacy0, Özel için 1, Şifre için 2.passwordprivacy alanı 2 olarak ayarlandığında çalışır.API uç noktası:
https://googleadsense.com.tr/api/v1/websites/{id}
İstek örneği:
curl --location --request DELETE 'https://googleadsense.com.tr/api/v1/websites/{id}' \ --header 'Authorization: Bearer {api_key}'